Authorization: Bearer ********************curl --location --request DELETE 'https://dev-api.talentify.cr/api/seguridad/usuarios/1641' \
--header 'Accept: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"satisfactorio": true,
"usuario": {
"id": 7472,
"persona": 8061,
"nombre": "Alexander",
"primerApellido": "Arias",
"segundoApellido": "Pérez",
"correoElectronico": "alexander@prueba.com",
"nacionalidad": "CRC",
"tipoIdentificacion": "01",
"identificacion": "167845672"
}
}